Bug 10182 - Printing postscript files created by gnuplot
Summary: Printing postscript files created by gnuplot
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhs-printfilters (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-15 13:00 UTC by pel
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-08 11:24:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description pel 2000-03-15 13:00:35 UTC
I have made some gnuplot scripts which generates some postscript files
which contains some dataplots.

I can print these postscript files on my RH 5.x but not on RH 6.1.

I can however print other postscript files on my RH 6.1 just not some of
them I have generated with gnuplot.

I can also generate a postscript file on RH 6.1, move it to a RH 5
machine and then print it.


When the printing fails in RH 6.1 there are left 2 files called gs_XXXXX
where the XXXXX are semingly random letters.

What I think happens is that ghostscript crashes for some reason.

Comment 1 pel 2000-03-17 10:57:59 UTC
After upgrading ghostscript-5.10 to ghostscript-5.97 the problem seems to have
disappeared.

Comment 2 Bill Nottingham 2000-03-20 15:39:59 UTC
What happens if you try the gs5.50 RPMs from rawhide?

Comment 3 Crutcher Dunnavant 2000-08-08 19:08:24 UTC
This problem is fixed in the current tree.
No idea what caused it, but it's gone.


Note You need to log in before you can comment on or make changes to this bug.